const i = () => {
  const a = 114.241034, n = 112.714711, m = 34.984219, o = 34.264796, e = 30, t = 0, r = [];
  for (let d = 0; d < 10; d++)
    r.push({
      lng: Number((Math.random() * (a - n) + n).toFixed(6)),
      lat: Number((Math.random() * (m - o) + o).toFixed(6)),
      count: Number((Math.random() * (e - t + 1) + t).toFixed(0)),
      value: [
        Number((Math.random() * (a - n) + n).toFixed(6)),
        Number((Math.random() * (m - o) + o).toFixed(6)),
        Number((Math.random() * (e - t + 1) + t).toFixed(0))
      ],
      name: "名称" + Number((Math.random() * (e - t + 1) + t).toFixed(0))
    });
  return r;
}, u = (a) => {
  a && a.hide();
};
export {
  i as heatMapData,
  u as hideHeatMap
};
